GSI Forum
GSI Helmholtzzentrum für Schwerionenforschung

Home » PANDA » PandaRoot » Bugs, Fixes, Releases » Pandaroot compilation error on Ubuntu9.04
Pandaroot compilation error on Ubuntu9.04 [message #8722] Fri, 29 May 2009 14:01 Go to previous message
Dmitry Khaneft is currently offline  Dmitry Khaneft
Messages: 75
Registered: January 2009
continuous participant
From: 140.181.9*
Dear all,

I try to compile pandaroot/trunk 5660 on Ubuntu9.04 but I have the following error during compilation.

Toggle Spoiler


Do anyone have any ideas?

Best regards,
Dmitry
 
Read Message
Read Message
Read Message
Previous Topic: stable branch compilation error
Next Topic: Compilation: "buffer overflow detected"
Goto Forum:
  


Current Time: Wed Jan 19 06:20:30 CET 2022

Total time taken to generate the page: 0.02541 seconds